EXRTC(4)

NAME
exrtc - Samsung Exynos real-time clock

SYNOPSIS
exrtc* at fdt?

DESCRIPTION
The exrtc driver provides support for the real-time clock found in Samsung Exynos SoCs.

SEE ALSO
intro(4)

HISTORY
The exrtc driver first appeared in OpenBSD 6.1.

AUTHORS
-nosplit The exrtc driver was written by Mark Kettenis <kettenis@openbsd.org>.